
@charset "utf-8";body{font:12px/1.5 "microsoft yahei",Arial,sans-serif;color:#666;background-color:#F5F7FA;margin:0;padding:0;overflow-x:hidden}
a{color:#666;text-decoration:none}
a:active,a:focus{text-decoration:none;color:#25B4D6}
a:hover{text-decoration:none;color:#25B4D6}
a:active,a:focus,input,select,textarea{outline:none}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{line-height:1;color:#333;font-family:"microsoft YaHei"}
ul,ol{list-style-type:none}
li{*vertical-align:top}
div,a,p,b,em,i,strong,span,img,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,input{margin:0;padding:0}
img{border:none;vertical-align:top;max-width:100%}
strong{font-weight:normal}
*{touch-action:pan-y}
.bg_f0{background:#fff}
.t-c{text-align:center}
.qw-content{max-width:1200px;margin:0 auto}
.fl{float:left}
.fr{float:right}
.clearfix,.container{zoom:1}
.clearfix:after,.container:after{content:".";display:block;height:0;visibility:hidden;clear:both}
.base-color{color:#25B4D6}
.bg-color{background-color:#25B4D6}
.bg{background:#fff}
.bg_fafafa{background-color:#fafafa}
.pos-relate{position:relative}
.jp-content{max-width:1200px;margin:0 auto}
.g-box:before,.g-box:after,.g-section-8:before,.g-section-8:after{display:table;content:" ";clear:both}
.g-section-8{width:80%;margin:0 auto}
.col-5{width:50%;float:left}
.col-4{width:25%;float:left}
.col-3{width:33.3%;float:left}
.col-2{width:20%;float:left}
.border-t{border-bottom:1px solid #d7d7d7}
.jm-col-5{width:50%;float:left}
.jm-col-4{width:25%;float:left}
.jm-col-3{width:33.3%;float:left}
.m-pic img{width:100%}
.padding-0{padding:0 !important}
.pl-0{padding-left:0 !important}
.pr-0{padding-right:0 !important}
.pt-0{padding-top:0 !important}
.pb-0{padding-bottom:0 !important}
.mb-0{margin-bottom:0 !important}
.margin-0{margin:0 !important}
.mt-50{margin-top:50px !important}
.over-hide{overflow:hidden}
.butn{display:inline-block;font-size:14px;font-weight:normal;line-height:1.5;border:1px solid transparent;background:transparent;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:all .3s;transition:all .3s;font-family:'Microsoft Yahei','HelveticaNeueLTPro-ThEx',tahoma,arial,'helvetica neue','hiragino sans gb',Simsun,sans-serif}
.butn_block{display:block;width:100%;padding-left:0;padding-right:0;text-align:center}
.butn.disabled,.butn[disabled]{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}
.butn.disabled,.butn[disabled],.butn.disabled:hover,.butn[disabled]:hover,.butn.disabled:focus,.butn[disabled]:focus,.butn.disabled:active,.butn[disabled]:active{background:#e1e1e1;border:1px solid #ddd;color:#999}
.butn-custom{color:#fff;border-color:#25B4D6;background-color:#25B4D6}
.butn-custom:hover,.butn-custom:focus,.butn-custom:active,.butn-custom.active{border-color:#1894b2;background-color:#1894b2;color:#fff}
.butn-custom2{color:#666;border-color:#666;background-color:#fff}
.butn-custom2:hover,.butn-custom2:focus,.butn-custom2:active,.butn-custom2.active{border-color:#02264e;background-color:#02264e;color:#fff}
.butn-custom3{color:#002B5F;border-color:##25B4D6;background-color:transparent}
.butn-custom3:hover,.butn-custom3:focus,.butn-custom3:active,.butn-custom3.active{border-color:#02264e;background-color:#02264e;color:#fff}
.form_control{padding:8px 10px 8px;font-size:14px;line-height:18px;color:#333;font-family:"microsoft YaHei";background-color:#fff;background-image:none;border:1px solid #e7e7e7;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:border-color ease-in-out .15s;-o-transition:border-color ease-in-out .15s;transition:border-color ease-in-out .15s;*vertical-align:middle;box-sizing:border-box}
.form_control:focus{border-color:#25B4D6;outline:0}
.form_control[disabled],.form_control[readonly]{cursor:not-allowed;background-color:#f0f0f0}
.no-bar::-webkit-scrollbar{display:none}
.modal-backdrop{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;*z-index:999;background-color:#000}
.modal-backdrop.bg{background:#19193e}
.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}
.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}
.modal-backdrop.in.bg{filter:alpha(opacity=90);opacity:.9}
.flexslider{position:relative;zoom:1;overflow:hidden}
.flex-viewport{-webkit-transition:all 1s ease;transition:all 1s ease}
.flex-viewport li{overflow:hidden;display:none}
.flexslider .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.flexslider .slides > li{-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.no-js .slides > li:first-child{display:block}
.flex-direction-nav a{position:absolute;top:50%;margin-top:-19px;width:19px;height:37px;display:block;cursor:pointer;opacity:1;background:url(/sysback/decoratetemplatefiles/getFile?key=f2bfddc780ca4ce49a4e3e4a0afe98d6_images_banner_btn.png) no-repeat;z-index:11;font-size:0;line-height:0}
.flex-direction-nav .flex-next{right:3%;background-position:0 -37px}
.flex-direction-nav .flex-prev{left:3%}
.flex-control-nav{position:absolute;left:0;bottom:20px;width:100%;text-align:center;z-index:2}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;vertical-align:middle}
.flex-control-paging li a{width:30px;height:3px;border-radius:3px;display:block;*display:inline-block;background:#5a5959;cursor:pointer;font-size:0;line-height:0}
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active{background:#25B4D6}
.flex-control-thumbs li{max-width:100px}
.flex-control-thumbs li img{max-width:100%;border:1px solid transparent;cursor:pointer}
.flex-control-thumbs li .flex-active{border-color:#3498db}
.qw-pc-top{height:80px}
.qw-header{transition:all .5s ease;width:100%;height:80px;line-height:80px;position:fixed;top:0px;left:0;z-index:9}
.qw-header .qw-pc-bg{position:absolute;top:0px;right:0;left:0;height:80px;background-color:rgba(0,0,0,1);opacity:.6;transition:all .6s ease}
.qw-header .qw-content{position:relative;z-index:9}
.qw-logo{height:50px;width:280px;margin:15px 0 15px}
.qw-logo img{width:100%}
.qw-nav{margin-left:30px;position:relative}
.top-cat{float:left;font-size:14px;padding-right:10px}
.top-cat a{display:block}
.qw-nav a,.qw-telephone{text-align:center;padding:0 6px;color:#fff}
.qw-telephone{font-size:14px}
.qw-nav .slider{position:absolute;bottom:0;left:0;width:auto;height:3px;background-color:#25B4D6;transition:width .3s ease-out,-webkit-transform .3s ease-out;transition:transform .3s ease-out,width .3s ease-out;transition:transform .3s ease-out,width .3s ease-out,-webkit-transform .3s ease-out}
.qw-header .butn{width:122px;height:40px;margin:20px 0;padding:0px;line-height:40px}
.qw-nav-down{position:fixed;top:80px;left:0;width:100%}
.qw-nav-down .qw-nav-menu{width:100%;margin:0;position:absolute;top:0;border-top:1px solid rgba(255,255,255,.2);transition:all .6s ease}
.qw-nav-down .qw-menu{padding:20px 0 40px 50px;margin-left:-20px}
.qw-nav-down .qw-menu dl{float:left;width:185px;margin-left:20px}
.qw-nav-down .qw-menu.qw-programmebox dl{width:145px}
.qw-nav-down .qw-menu dl dd{padding-bottom:20px}
.qw-nav-down .qw-menu dl dd a{display:block}
.qw-nav-down .qw-menu dl h1{font-size:16px;color:#fff;margin-bottom:5px}
.qw-nav-down .qw-menu dl p{color:#999999;font-size:12px}
.qw-practice-logo{border-top:1px solid rgba(255,255,255,.4);padding-bottom:20px}
.qw-practice-logo .qw-content{overflow:hidden;zoom:1;width:1200px}
.qw-practice-logo .qw-content .qw-img{float:left;width:155px;height:60px;margin:20px 20px  0 24px}
.qw-practice-logo .qw-content .qw-img img{width:100%}
.qw-header-mobile{width:100%;height:55px;position:fixed;top:0;left:0;z-index:999}
.qw-top-seizeaseat{height:55px}
.qw-header-bg{position:absolute;top:0;bottom:0;right:0;left:0;opacity:0.4;background-color:rgba(0,0,0,1)}
.qw-meun,.qw-header-mobile .qw-meun{width:15%;height:55px;position:absolute;top:0;background-position:15px;background-repeat:no-repeat;-webkit-background-size:20px 20px;background-size:20px 20px;z-index:3}
.qw-header-mobile .qw-meun{right:0;background:url(../img/menu.png) center no-repeat;-webkit-background-size:20px 20px;background-size:20px 20px}
.qw-header-mobile .qw-logo{position:relative;display:block;width:70%;height:50px;background:url(../img/qw-logo.png) left 0 no-repeat;margin:0;-webkit-background-size:100px auto;background-size:100px auto;z-index:3}
.qw-dropdown{background-color:#fff;position:fixed;top:55px;height:calc(100vh - 55px);overflow-y:auto;bottom:0;left:0;right:0;display:none}
.qw-dropdown ol{width:100%;padding:0 15px;padding-top:24px}
.qw-dropdown ol li h3{line-height:50px;border-bottom:1px solid #e6e6ee;color:#333;font-weight:normal;font-size:16px}
.qw-dropdown ol li.qw-itme h3{background:url(../img/qw-1.png) center right no-repeat;background-size:10px auto}
.qw-dropdown ol li h3 a{display:block}
.qw-dropdown ol li.qw-itme.active h3{background:url(../img/x.png) center right no-repeat;background-size:auto 10px}
.qw-h5-nav{padding:0 15px;display:none}
.qw-h5-imglogo{overflow:hidden;zoom:1}
.qw-h5-imglogo .qw-img{float:left;width:105px;height:50px;line-height:50px;text-align:center}
.qw-h5-imglogo .qw-img img{vertical-align:middle;width:100%}
.qw-h5-nav li{border-bottom:1px solid #e6e6ee}
.qw-h5-nav li a{padding:10px 0;display:block}
.qw-h5-nav li h4{margin-bottom:5px;font-size:14px}
.qw-dropdown .qw-programme{width:122px;height:40px;display:block;margin:20px auto;padding:0px;line-height:40px}
.qw-solve{overflow:hidden;zoom:1;margin-left:-2%;margin-top:-30px}
.qw-solve li{width:48%;margin-left:2%;margin-top:30px;overflow:hidden;zoom:1;float:left}
.qw-solve li a{display:block;overflow:hidden;zoom:1}
.qw-solve .qw-name{width:100px;margin-left:20px}
.qw-solve .qw-name h3{font-size:16px;color:#fff;line-height:20px}
.qw-solve .qw-name p{font-size:12px;color:#999;line-height:20px}
.qw-solve-img{width:78%;overflow:hidden;zoom:1;line-height:44px;min-height:88px}
.qw-solve-img s{display:inline-block;margin-left:5px}
.qw-solve-img img{width:80px;height:36px}
.slider_cont{position:relative}
.banner-bar{position:absolute;left:0;bottom:0px;width:1px;height:4px;background-color:#25B4D6}
.slider_cont .flex-control-nav{bottom:176px}
.flex-direction-nav li{height:0}
.slider_cont .flex-direction-nav .flex-prev{left:3%;background:url(../img/home-slide-1.png) no-repeat}
.slider_cont .flex-direction-nav a{position:absolute;top:50%;margin-top:-23px;width:24px;height:46px;display:block;cursor:pointer;opacity:1;z-index:8;font-size:0;line-height:0}
.slider_cont .flex-direction-nav .flex-next{right:3%;background:url(../img/home-slide-2.png) no-repeat}
.slider_cont .slides a{display:block}
.slider_cont:not(.slider_cont-nature) .slides a{height:100vh}
.slider_cont img,.work_banner img{height:100%}
.slider_cont .slides > li{position:relative}
.slider_cont .slides > li .qw-banner-tit{position:absolute;bottom:8%;width:100%}
.slider_cont .slides > li .qw-banner-tit .qw-content{padding-left:50px}
.slider_cont .slides > li .qw-banner-tit h1{font-size:40px;color:#fff;margin-bottom:11px}
.slider_cont .slides > li .qw-banner-tit p{font-size:14px;color:#fff;width:620px;line-height:28px;margin-bottom:11px}
.slider_cont .slides > li .qw-banner-tit a{width:100px;line-height:40px;height:40%}
.slider_cont .slides > li .qw-dl{overflow:hidden;zoom:1;margin-top:14%}
.slider_cont .slides > li .qw-dl dl{float:left;width:210px;padding:0 10px;margin-left:-1px;text-align:center;color:#fff;border-left:1px solid #fff}
.slider_cont .slides > li .qw-dl dt{font-weight:normal;margin-bottom:8px;font-size:18px}
.slider_cont .slides > li .qw-dl dd{font-size:14px}
.qw-modular{margin-top:60px}
.qw-modular ol{margin-left:-20px}
.qw-modular ol li{position:relative;width:285px;float:left;margin-left:20px;padding:20px 45px 20px 20px;cursor:pointer;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1);-webkit-transition:background-color .4s;-ms-transition:background-color .4s;-o-transition:background-color .4s;-moz-transition:background-color .4s;transition:background-color .4s}
.qw-modular li h1{font-size:24px;color:#333;margin-bottom:8px}
.qw-modular li .p1{font-size:14px;color:#333;margin-bottom:5px}
.qw-modular li .p2{font-size:14px;color:#6E6E6E}
.qw-modular li s{position:absolute;right:20px;bottom:20px;width:20px;height:20px;border:1px solid #25B4D6;background:url(../img/qw-modular.png) no-repeat;background-size:100%}
.qw-modular ol li:hover,.qw-modular ol li.active{background:#25B4D6;box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1)}
.qw-modular ol li:hover h1,.qw-modular ol li:hover p,.qw-modular ol li.active h4,.qw-modular ol li.active p{color:#fff}
.qw-modular .tab-mian{padding:27px}
.qw-modular .tab-mian .qw-btn{margin-top:10px}
.qw-modular .tab-mian .qw-btn .butn{margin-right:10px;padding:3px 8px}
.qw-modular .qw-part1 li{width:590px}
.qw-modular .qw-part2 li{width:1200px;margin-top:20px}
.qw-solution{margin-top:30px;margin-bottom:55px}
.qw-solution .qw-visible-pc ol{width:24%;float:left}
.qw-solution .qw-visible-pc li{cursor:pointer;padding:24px 20px 24px;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(59,102,134,0.1);margin-bottom:10px;position:relative}
.qw-solution .qw-visible-pc li h4{margin-bottom:8px;font-size:24px}
.qw-solution .qw-visible-pc li p{font-size:14px}
.qw-solution .qw-visible-pc li s{width:15px;height:31px;position:absolute;top:50%;display:none;right:-10%;margin-top:-15px;background:url(../img/qw-solution.png) no-repeat}
.qw-solution .qw-visible-pc li.active{background:#25B4D6;box-shadow:0px 20px 30px 0px rgba(111,111,111,0.3)}
.qw-solution .qw-visible-pc li.active h4,.qw-solution .qw-visible-pc li.active p{color:#fff}
.qw-solution .qw-visible-pc li.active s{display:block}
.qw-solution-tab{float:right;width:74%;padding:40px;height:765px;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(59,102,134,0.1)}
.qw-solution-tab .tab-main .tab-img{margin-bottom:30px}
.qw-solution-tab .tab-main .h5{font-size:24px;color:#333;margin-bottom:20px}
.qw-solution-tab .tab-main .m-p{font-size:14px}
.qw-solution-tab .tab-main .qw-solution-btn{margin-top:20px}
.qw-solution-tab .tab-main .qw-solution-btn a{padding:10px 20px}
.qw-solution-itme{margin:0 15px;border-bottom:1px solid #e6e6e6}
.qw-solution-itme .qw-title.collapsed{background:#fff}
.qw-solution-itme .qw-title.collapsed h4{color:#333}
.qw-solution-itme .qw-title.collapsed p{font-size:12px;color:#666}
.qw-panel-item .panel-heading a.collapsed i{background-image:url(../img/add-more.png)}
.qw-solution-itme .qw-title.collapsed s{background:url(../img/qw-1.png) center no-repeat;-webkit-background-size:8px 14px;background-size:8px 14px}
.qw-solution-itme .qw-title{background:#25B4D6;color:#fff;padding:8px 15px;position:relative}
.qw-solution-itme .qw-title s{position:absolute;top:15px;right:3px;width:30px;height:30px;background:url(../img/qw-2.png) center no-repeat;-webkit-background-size:14px 8px;background-size:14px 8px}
.qw-solution-itme .qw-title h4{color:#fff;font-size:14px;margin-bottom:5px}
.qw-solution-itme .qw-title p{font-size:12px}
.qw-solution-mian .qw-img img{width:100%}
.qw-solution-mian h5{font-size:14px;text-align:center;margin:15px 0}
.qw-solution-mian .qw-solution-btn{padding:20px 0;text-align:center}
.qw-solution-mian .qw-solution-btn .butn{padding:5px 10px}
.qw-footer{background:#252B39;padding:59px 0 0}
.qw-footer .qw-support{position:relative}
.qw-footer dl{width:200px;padding-right:10px;float:left}
.qw-footer dl.fr{float:right}
.qw-footer dl dt{color:#fff;font-size:16px;font-weight:normal;margin-bottom:16px}
.qw-footer dl dd{line-height:28px;color:#B1B1B1}
.qw-footer dl dd a{color:#B1B1B1}
.qw-footer dl dd a:hover{color:#fff}
.qw-footer dl.qw-hotline{position:absolute;right:200px;height:100%;text-align:center;border-left:1px solid #5F5F5f;border-right:1px solid #5F5F5f}
.qw-footer dl.qw-hotline s{display:block;width:18px;margin:0 auto;height:18px;background:url(../img/phone.png) no-repeat;position:relative}
.qw-footer dl.qw-hotline .qw-phone{border:none}
.qw-footer dl.qw-hotline s::after{content:"";height:1px;position:absolute;left:-40px;top:50%;width:21px;background:#fff}
.qw-footer dl.qw-hotline s::before{content:"";height:1px;position:absolute;right:-40px;top:50%;width:21px;background:#fff}
.qw-footer dl.qw-hotline dd{margin:20px 20px 0 30px;font-size:17px;color:#fff;border:1px solid #fff}
.qw-footer-bottom{margin-top:34px;border-top:1px solid #979797;text-align:center;padding:16px 0;color:#999999}
.qw-contactus{position:fixed;right:3%;bottom:314px;z-index:12;cursor:pointer}
.qw-contactus s{width:22px;display:block;height:22px;margin:0 auto 5px;background:url(../img/qw-contactus.png) no-repeat}
.qw-contactus .qw-float{width:51px;padding:10px 10px;text-align:center;line-height:20px;background:rgba(37,180,214,1);border-radius:3px;color:#fff}
.qw-footer-panel{padding:0 15px;margin-top:15px}
.qw-panel-item .panel-heading{padding:0;border:none;border-bottom:1px solid #e6e6ee}
.qw-panel-item .panel-heading a{display:block;position:relative;line-height:50px;height:50px;font-size:16px;color:#000;padding-right:50px}
.qw-panel-item .panel-heading a i{position:absolute;top:10px;right:0;width:30px;height:30px;background:url(../img/reduct-x.png) center no-repeat;-webkit-background-size:16px 16px;background-size:16px 16px}
.qw-panel-item .panel-heading a.collapsed i{background-image:url(../img/add-more.png)}
.qw-panel-item .panel-body{padding:0;border-bottom:1px solid #e6e6e6}
.qw-panel-item .panel-body li{font-size:14px;line-height:30px;padding:9px 15px;margin-right:10px;cursor:pointer}
.qw-panel-item .panel-body li a{color:#000}
.qw-footer-butn{display:block;width:70%;line-height:32px;height:34px;text-align:center;font-size:16px;color:#000;margin:25px auto;border-color:#25B4D6}
.qw-footer-tel{padding:20px 0;text-align:center}
.qw-footer-tel p{font-size:14px;color:#666;line-height:20px;margin-bottom:8px}
.qw-footer-tel .tel-num{font-size:20px;font-weight:bold;line-height:30px;color:#25B4D6}
.qw-footer-link{padding:10px 18px 0}
.qw-footer-link > a{float:left;width:25%}
.qw-footer-link > a img{display:block;width:39px;margin:0 auto}
.qw-main-section{padding:0 15px}
.qw-footer-tel{font-size:12px;text-align:center}
.common_title{padding:0 15px;width:100%;overflow:hidden;margin-bottom:40px}
.common_title h3{font-size:28px;color:#333;text-align:center;font-weight:bold;line-height:37px}
.common_title p{font-size:15px;color:#333;text-align:center;line-height:21px;font-weight:400;margin-top:14px}
.case_swiper{width:100%;position:relative;margin-top:-20px;margin-bottom:60px}
.case_swiper .case_list{margin-right:-20px}
.owl-theme .owl-controls{position:absolute;bottom:50% !important;right:0 !important;width:100% !important}
.owl-theme .owl-controls .owl-buttons .owl-next,.owl-theme .owl-controls .owl-buttons .owl-prev{width:20px;height:38px;top:50%;margin-top:-19px}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-50px !important;background:url('../img/case_right.png') center center no-repeat;background-size:100% 100%}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-50px !important;background:url('../img/case_left.png') center center no-repeat;background-size:100% 100%}
.case_swiper .case_item{padding:20px 0;margin:0 10px}
.case_swiper .case_item a{display:block;width:100%;height:425px;background:#fff;padding:20px;transition:all .5s;box-shadow:0px 10px 6px -4px rgba(111,111,111,0.1)}
.case_swiper .case_item a:hover{margin-top:-10px;box-shadow:0px 10px 18px -4px rgba(111,111,111,0.3)}
.case_swiper .case_item .case_img{width:100%;height:130px;margin-bottom:20px;overflow:hidden}
.qw-swiper2 .case_item a{height:auto}
.qw-swiper2 .case_item .case_img{height:220px}
.case_swiper .case_item .case_img img{width:100%}
.case_swiper .case_item .case_type{margin-bottom:30px;overflow:hidden;margin-left:-10px}
.case_swiper .case_item .case_type span{float:left;padding:5px 10px;margin-left:10px;background:#25B4D6;color:#fff;font-size:14px}
.case_swiper .case_item .case_band{width:100%}
.case_swiper .case_item .case_band h5{font-size:20px;color:#333;font-weight:600;margin-bottom:10px;text-align:center}
.case_swiper .case_item .case_band p{color:#6E6E6E;font-size:14px;display:block;line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.bottom_content{width:100%;height:180px;background:url('../img/bottom_bg.png') center center no-repeat;background-size:100% 100%}
.content_text{text-align:center;color:#fff}
.content_text p{padding-top:52px;margin-bottom:16px;font-size:21px}
.content_text a{display:inline-block;padding:10px 20px;font-size:14px;border:1px solid #fff;color:#fff}
.qw-acquisitionscheme,.qw-head-login{display:none;position:fixed;height:260px;width:530px;top:50%;left:50%;margin:-140px 0 0 -275px;background:#fff;z-index:9999}
.qw-acquisitionscheme .qw-modal-tit,.qw-head-login .qw-modal-tit{padding:0 30px;line-height:70px;border-bottom:1px solid #EEEEEE;position:relative}
.qw-acquisitionscheme .qw-modal-tit h2{font-size:14px;line-height:60px;font-weight:normal;color:#999999}
.qw-acquisitionscheme .qw-modal-tit h2 b{color:#101010;font-weight:normal}
.qw-acquisitionscheme .qw-close,.qw-head-login .qw-close{cursor:pointer;position:absolute;right:24px;top:20px;width:20px;height:20px;background:url(../img/qw-close.png) no-repeat}
.qw-acquisitionscheme .qw-modal-body,.qw-head-login .qw-modal-body{padding:26px 30px 0}
.qw-acquisitionscheme .qw-form{margin-bottom:26px}
.qw-acquisitionscheme .qw-form label{font-weight:normal;font-size:16px;color:#777777;width:80px;display:inline-block;margin-right:20px}
.qw-acquisitionscheme .qw-form .form_control{padding:8px 20px;line-height:30px;font-size:14px;width:75%}
.qw-modal-footer{text-align:center}
.qw-modal-footer .btn{width:160px;height:44px;border-radius:2px;line-height:44px;padding:0px}
.qw-data{overflow:hidden;zoom:1}
.qw-data-lt{float:left;width:300px;margin-right:63px}
.qw-data-box{overflow:hidden;display:none;zoom:1;padding:0 0 10px;border-bottom:1px solid #e6e6e6}
.qw-data-lt .tit{margin-top:0px;line-height:26px;color:#101010;font-size:14px}
.qw-data-lt .qw-tit{float:left}
.qw-data-lt .qw-tit h3{font-size:16px;font-weight:normal;margin-bottom:7px}
.qw-data-lt .qw-tit h1{color:#14B7EE;font-size:16px;font-weight:normal;margin-bottom:7px}
.qw-data-lt .qw-tit p{color:#14B7EE;font-size:14px;margin-top:8px}
.qw-data-lt s{float:left;width:50px;height:36px;margin-right:16px}
.qw-data-lt s img{width:100%}
.qw-data-rt{float:left;width:100px}
.qw-data-rt .qw-qrcode{width:100%;border:1px solid #e9e9e9;padding:5px}
.qw-data-rt .qw-qrcode img{width:100%}
.qw-data-rt p{margin-top:12px;color:#24B4D6}
.m-banner{width:100%;height:600px;position:relative;overflow:hidden}
.m-bannerslider{height:600px;position:relative;left:50%;width:1920px;margin-left:-960px;overflow:hidden}
@media only screen and (max-width:992px){.qw-visible-pc{display:none !important}
.qw-acquisitionscheme{height:auto;width:80%;margin:0 0 0 -40%;transform:translate(0%,-50%)}
.qw-acquisitionscheme .qw-modal-body{padding:10px 30px 20px}
.qw-acquisitionscheme .qw-data-lt{float:none;width:100%}
.qw-acquisitionscheme .qw-data-rt{float:none;margin:20px auto 0px}
.qw-acquisitionscheme .qw-data-rt p{margin-top:10px}
.qw-acquisitionscheme .qw-close{right:15px;width:14px;height:14px;background-size:100% auto}
.qw-data-box{padding:10px 0}
.qw-acquisitionscheme .qw-modal-tit h2{line-height:50px}
.m-banner{height:auto}
.m-bannerslider{height:auto;width:100%;left:0px;margin-left:0px}
.qw-header-bg{opacity:1 !important}
.qw-bg-mobile{margin-top:15px;padding:30px 15px 15px 15px !important;background:#fff !important}
.qw-bg-mobile p{color:#999 !important}
.common_title{margin-bottom:20px !important}
.common_title.qw-bg-mobile{margin-bottom:0px !important}
.common_title h3{font-size:14px !important;line-height:18px !important}
.common_title p{font-size:12px !important;margin-top:5px !important}
.bottom_content{padding:15px 10px !important;height:auto !important}
.content_text p{font-size:14px !important;padding-top:0px !important;margin-bottom:8px !important}
.content_text a{font-size:12px !important;padding:5px 10px !important}
.banner-bar{height:2px !important;bottom:0px !important}
.slider_cont .slides a{height:auto !important}
.slider_cont img{height:auto !important}
.slider_cont .flex-direction-nav a{-webkit-transform:scale(0.5);transform:scale(0.5)}
.slider_cont .flex-control-nav{bottom:20px !important}
.qw-modular ol{padding:0 15px;margin-left:-3%;overflow-x:auto;white-space:nowrap}
.qw-modular ol li{width:22%;margin-left:3%}
.qw-modular li h4{font-size:14px}
.qw-modular li .p1,.qw-modular li .p2{font-size:12px}
.qw-modular .qw-part1,.qw-modular .qw-part2{margin-right:5px}
.qw-modular .qw-part1 ol,.qw-modular .qw-part2 ol{padding:0px;white-space:inherit}
.qw-modular .qw-part1 li,.qw-modular .qw-part2 li{width:100%;display:block;margin:0px;margin-bottom:10px}
.tab-mian p,.qw-modular .tab-mian .qw-btn .butn{font-size:12px}
.case_swiper{background:#fff;margin-bottom:15px}
.case_swiper .owl-theme .owl-controls{bottom:50%}
.case_swiper .owl-theme .owl-controls .owl-buttons .owl-prev{left:20px !important;width:15px;height:30px;background:url('../img/mo_l.png') center center no-repeat;background-size:100% 100%}
.case_swiper .owl-theme .owl-controls .owl-buttons .owl-next{right:20px !important;width:15px;height:30px;background:url('../img/mo_r.png') center center no-repeat;background-size:100% 100%}
.case_swiper .case_item{padding:10px 0}
.case_swiper .case_item a{height:auto;box-shadow:none;border-top:1px solid #EEEEEE}
.case_swiper .case_item a:hover{box-shadow:none;margin-top:0}
.case_swiper .case_item .case_img{height:auto;max-height:130px}
.case_swiper .case_item .case_img img{width:100%}
.case_swiper .case_item .case_type{margin-top:10px;margin-bottom:15px}
.case_swiper .case_item .case_type span{font-size:12px}
.case_swiper .case_item a{padding:10px}
.case_swiper .case_item .case_band h5{font-size:14px}
.case_swiper .case_item .case_band p{font-size:12px;display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;height:70px;line-height:18px}
}@media only screen and (max-width:900px){.qw-modular ol{padding:5px 0px 5px 0;margin-left:5px;overflow-x:auto;overflow-y:hidden;white-space:nowrap}
.qw-modular .qw-part1 ol,.qw-modular .qw-part2 ol{padding:0px;white-space:inherit}
.qw-modular ol li{display:inline-block;float:none;width:300px;margin-left:10px}
}@media only screen and (min-width:992px){.qw-visible-mobile{display:none !important}
.g-box{width:1200px;margin:0 auto}
.index_banner{height:100vh}
}#myCanvas{position:absolute;width:100%;height:100vh}
.overlayer-qrcode-right-bottom{background:#fff;border:1px solid #e9e9e9;box-shadow:0 4px 8px 0 rgba(0,0,0,.05);border-radius:2px;position:fixed;z-index:1000;right:30px;bottom:30px;text-align:center;color:#555666;font-size:14px;padding:20px}
.overlayer-qrcode-right-bottom .close-btn{position:absolute;top:16px;right:16px;display:block;cursor:pointer;width:12px;height:12px;background:url(../img/close.png) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%}
.overlayer-qrcode-right-bottom img{margin-top:12px;width:180px;height:180px;border:1px solid #e9e9e9;padding:5px}
.qw-acquisitionscheme .top{padding:16px 0;float:left}
.qw-acquisitionscheme .top img{width:40px;height:40px;float:left}
.qw-acquisitionscheme .top-tit{margin-left:16px;float:left}
.qw-acquisitionscheme .top-tit h2{font-size:14px;line-height:22px;font-weight:normal;color:#999999}
.qw-acquisitionscheme .top-tit b{color:#101010;font-weight:normal}
.qw-acquisitionscheme .top-tit p{line-height:22px;font-size:14px}
.qw-acquisitionscheme .tit-left{line-height:38px;font-size:14px}
.qw-acquisitionscheme .tit-left label{color:#fff;display:inline-block;width:20px;height:20px;line-height:20px;border-radius:50%;background:#f5a623;margin-bottom:0;text-align:center;font-weight:400;margin-right:16px}
.qw-acquisitionscheme .tit-left span{color:#f75454}
.qw-tit h3,.qw-tit h1{color:#fff;font-size:24px;padding-bottom:10px}
.qw-title h1{padding:30px 20px;font-size:30px}
.qw-header .qw-content{max-width:1280px}
.qw-header .qw-login-butn{width:80px;margin-left:10px}
.qw-head-login{width:360px;height:300px;margin-left:-180px;margin-top:-150px}
.qw-head-login .top{text-align:center}
.qw-head-login .top img{margin-top:10px;margin-right:10px}
.qw-head-login .top-tit{display:inline-block}
.qw-head-login .top-tit h6{font-size:20px;position:relative;top:3px}
.qw-head-login .qw-close{width:16px;height:16px;background-size:100%}
.qw-head-login .qw-data{position:relative}
.qw-head-login .qw-data .error-login-mesg{position:absolute;left:0;bottom:50px;font-size:12px;color:#e4393c}
.qw-head-login .login-form-item{position:relative;margin-bottom:14px}
.qw-head-login .login-form-item i{position:absolute;top:12px;left:9px;width:16px;height:16px}
.qw-head-login .login-form-item i.icon-login{background:url(../img/user.png)}
.qw-head-login .login-form-item i.icon-pwd{background:url(../img/pwd.png)}
.qw-head-login .login-form-item input{width:100%;padding:10px 0 10px 30px;box-sizing:border-box;border:1px solid #eee;border-radius:4px;line-height:20px}
.qw-head-login .qw-data .butn{display:block;margin:36px auto 0;font-size:14px;height:40px;line-height:40px;text-align:center;border-radius:4px}
.qw-head-login .error-login-mesg{font-size:12px}